
form {font:10pt arial}

body {  
        //background-image: url("bg.gif"); 
	//background-repeat: repeat-x;
 	background:#cccccc;
}

a {color:#335566; font:9pt arial}
a.copy {color:#335566; font:8pt arial}

p.green {color:#335566; font:bold 10pt arial}
p.black {color:black; font-weight:normal; font:11pt arial}
p.copy{color:black; font:8pt arial}
p.info_head {color:#ffffff ;font:10pt arial}

div.links {
	border: 1px solid #ffffff;
	//height:600px;
	width:130px;
}

div.info_head {
	background: #335566;
	width:130px;
}


td {background: #ffffff;}
td.header {background: #cedfbd;}

h1 {font:17pt arial}
h2 {color:#335566; font:10pt arial}
h3 {color:#335566; font:13pt arial}

img {border-color:black}
